%define upstream_name    IO-Handle-Util
%define upstream_version 0.01

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:    Create L<IO::Handle> like objects using a set
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/IO/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(IO::String)
BuildRequires: perl(Scalar::Util)
BuildRequires: perl(Sub::Exporter)
BuildRequires: perl(Test::More)
BuildRequires: perl(Test::use::ok)
BuildRequires: perl(asa)
BuildRequires: perl(parent)
BuildArch: noarch

%{?perl_default_filter}

%description
This module provides a number of helpful routines to manipulate or create
the IO::Handle manpage like objects.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc META.yml
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.10.0-9pclos2017
- rebuild against updates

